h2{
font-size:12px;
line-height:1.6em;
}


h3{
width:885px;
padding:5px 0 0 10px;
border-left:5px #666666 solid;
font-size:12px;
height:20px;
font-weight:bold;
margin-bottom:10px;
}

a.button {
    padding: 5px 10px;
    display: inline;
    background: #777 url(button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
    }
a.button:hover {
    background-position: 0 -48px;
    }
a.button:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    padding: 6px 10px 4px;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }
#main{
width:900px;
height:300px;
font-size:12px;
line-height:1.6em;
margin-bottom:20px;
}


h1{
font-size:14px;
width:880px;
font-weight:bold;
line-height:1.6em;
padding:10px 10px 0px 10px;
}

.title{
font-size:14px;
width:880px;
font-weight:bold;
line-height:1.6em;
padding:5px 10px;
border-bottom:1px #666666 dotted;
margin-bottom:20px;
}



#lead{
width:900px;
height:auto;
font-size:12px;
line-height:1.6em;
margin-bottom:20px;
}

#b_img{
width:900px;
height:400px;
font-size:12px;
text-align:left;
line-height:1.6em;
margin-bottom:20px;
}

#b_img img{
margin-right:20px;
float:left;
}

.font_s{
font-size:11px;
height:1.4em;
}

#imgBox {
width:900px;
height:auto;
clear:both;
margin-bottom:20px;
}

#imgBox .img01 {
width:210px;
height:auto;
font-size:10px;
float:left;
text-align:center;
margin-right:20px;
}

#imgBox .img01 img {
margin-bottom:4px;
}

#imgBox .img02 {
width:210px;
height:auto;
font-size:10px;
text-align:center;
float:left;
}

#imgBox .img02 img {
margin-bottom:4px;
}

#info{
width:278px;
height:auto;
border:1px #333333 solid;
padding:10px 10px 10px 10px;
font-size:12px;
line-height:1.6em;
margin-bottom:30px;
clear:both;
}

.waku{
width:auto;
height:auto;
padding:10px;
font-size:12px;
line-height:1.6em;
background:#CCCCCC;
margin-bottom:30px;
clear:both;
}

.waku img{
float:left;
margin-right:10px;
}

#contents_bottom{
width:900px;
font-size:12px;
line-height:1.6em;
margin-top:10px;
margin-bottom:30px;
}

#contents_bottom .box{
width:292px;
height:120px;
padding-right:8px;
float:left;
display:inline;
font-size:12px;
line-height:1.4em;
}

#contents_bottom .box img{
float:left;
margin-right:5px;
}

#h_brand_concept{
padding:5px 0 0 10px;
border-left:5px #666666 solid;
font-size:12px;
font-weight:bold;
height:20px;
margin-bottom:10px;
width:875px;
clear:both;
}

#h_brand_contents{
padding:5px 0 0 10px;
border-left:5px #666666 solid;
font-size:12px;
font-weight:bold;
height:20px;
margin-bottom:10px;
}

a.line:link{
	text-decoration:none;
	color:#FF6600;
}
a.line:visited {
	text-decoration:none;
	color:#FF6600;
}
a.line:hover {
	text-decoration:underline;
	color:#FF6600;
}
a.line:active {
	text-decoration:underline;
	color:#FF6600;
}


a.hp:link {
	color:#3333FF;
	text-decoration:underline;
}
a.hp:visited {
	color:#3333FF;
	text-decoration:underline;
}
a.hp:hover {
	color:#00CCFF;
	text-decoration:underline;
}
a.hp:active {
	color:#00CCFF;
	text-decoration: none;
}